/** Section based styles**/
div#content-container a:hover, .tint {
	color: #ef4135;
}

div#header-theme {
	background-image: url('../images/about-us/bre-global-header.gif');
}

div#sub-nav h2 {
	border-color: #ef4135;
	color: #ef4135;
}
/** fiddle to keep top link in the menu colour **/
div#sub-nav h2 a {
	color: #ef4135;
}
ul#sub-nav-parent a.secondary {
	color: #ef4135 !important;
}

ul#sub-nav-parent a.secondary:hover {
	text-decoration: underline;
}

div#inner-container div.content-container div.content.detail-page {
	border-color: #ef4135;
}

div#sidebar h2 {
	background-image: url('../images/sidebar/bre-global-title-bg.gif');
}

div#sidebar h2.contact span {
	background-image: url('../images/sidebar/bre-global-contact.gif');
}

div#sidebar h2.external span {
	background-image: url('../images/sidebar/bre-global-external.gif');
}

ul.two-column-pods.hub dl {
	border-color: #ef4135;
}